Bug 228328 - HWCERT: System p5 510 (9110-51A) [Goto Cert]
HWCERT: System p5 510 (9110-51A)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www-03.ibm.com/systems/p/hardw...
System p5
:
: 227022 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-12 12:56 EST by Hien Nguyen
Modified: 2014-06-12 14:19 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 22:47:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 228781 None None None Never

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.